/* CSS Document */

img {
	border:none;
}

p.intro {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 23px;
font-size: 80%;
line-height: 150%;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
width:380px;
}



p.index_com1 {
margin:0px 0px 0px 0px;
padding:20px 40px 0px 80px;
font-size: 80%;
line-height: 180%;
color: #333333;
letter-spacing: 0.1em;
}


p.sup_name1 {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:20px 40px 0px 0px;
}

p.index_com2 {
margin:0px 0px 0px 0px;
padding:10px 70px 15px 70px;
font-size: 90%;
line-height: 190%;
color: #333333;
text-align:left;
}


p.sup_name2 {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:0px 70px 0px 0px;
}


/* 口コミコメントページ -------------------------------------------------- */

p.com {
margin:0px 0px 0px 0px;
padding:8px 40px 8px 75px;
font-size: 85%;
line-height: 165%;
color: #333333;
letter-spacing: 0.1em;
}

p.comment000 {
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 85%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment001 {
	background-image:url(images/pages/comment001.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 85%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment002 {
	background-image:url(images/pages/comment002.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 85%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment003 {
	background-image:url(images/pages/comment003.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 85%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment004 {
	background-image:url(images/pages/comment004.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 85%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}



.com_url {
	word-break:break-all;
	word-wrap:break-word;
}



p.sup_name {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:10px 30px 10px 0px;
}



img.roll {
}


